package cn.reghao.bnt.web.devops.build.service;

import cn.reghao.bnt.web.devops.build.model.po.PackerConfig;
import cn.reghao.jutil.jdk.web.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:54:16
 */
public interface PackerConfigService {
    Result addOrUpdate(PackerConfig packerConfig);
    Result delete(int id);
}
